@charset "utf-8";
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 12px;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}
ul {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 0px;
	list-style-position: outside;
	margin-left: 0px;
	padding-left: 40px;
}




body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.white_home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-left: 12px;
	text-align: left;
	margin-bottom: 0px;
}

h2 {
	font-family: "Lucida Sans", Arial, Verdana;
	font-size: 13px;
	font-weight: bold;
}
#gc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #a1af8f;
	text-align: center;
}
#gc a:link {
	color: #a1af8f;
}
#gc a:visited {
	color: #a1af8f;
}

.bodytextwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 15px;
	text-align: left;
	margin-right: 10px;
	margin-bottom: 0px;
	color: #FFFFFF;
}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 15px;
	text-align: left;
	margin-right: 10px;
	margin-bottom: 0px;
}
.list_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 35px;
	text-align: left;
	font-weight: bold;
	color: #545148;
}
#head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: left;
	margin-left: 40px;
	margin-right: 20px;
	padding-right: 20px;
	line-height: 16pt;
	background-color: #dbd3ca;
	padding-left: 10px;


}
#head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: left;
	margin-left: 40px;
	margin-right: 20px;
	padding-right: 20px;
	line-height: 16pt;
	background-color: #dbd3ca;
	padding-left: 10px;

}
#white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-align: left;
}
#white a:link {
	color: #CCCCCC;
}
#white a:visited {
	color: #CCCCCC;
}
#greenbar {
	background-color: #e6f1ea;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-right: 20px;
	margin-left: 22px;
	padding-left: 0px;
	padding-right: 10px;
}
.salll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 22px;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.bodytextindex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 18px;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.booktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 12px;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 20px;
}
.booktexthiome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 12px;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 32px;
}
